% @Difficulté 1
% @Mathalea uuid=e32f3&id=2N60-3&n=1&s=2
% @Source Coopmaths
% @Niveau 2nde 
% @Theme Inéquations
\begin{exercice}[Source=MathALÉA]
\begin{minipage}{0.75\linewidth}Sachant que $8 \leqslant x < 18$, 
            encadrer le plus précisément possible  $-8x+3$.
\end{minipage}
\begin{minipage}{0.2\linewidth}
\qrcode{https://coopmaths.fr/alea/?uuid=e32f3&id=2N60-3&n=1&s=2&alea=Eouy&v=eleve&title=Plan+de+travail+%3A+in%C3%A9quations&es=0211}
\end{minipage}
\end{exercice}

\begin{Solution} 
Corrigé en ligne.
\end{Solution}
